@import url("http://fonts.googleapis.com/css?family=Lato:300,400,700,900");

a.articleService {
	caption: Article Service Icons (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
}
a:hover.articleService {
	caption: Article Service Icon - Hover (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: underline;
	color: #243265;
	background-position: 0px 0px;
}
.Survey-Question {  
	caption:Survey Question;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #330099
}
.Survey-Answer-TextArea-1 {  
	caption: Survey Answer Text Area 1;
	width:100%;
}
.Survey-Answer-TextArea-2 {  
	caption: Survey Answer Text Area 2;
	width:100%;
}
.Survey-Answer-TextArea-3 {  
	caption: Survey Answer Text Area 3;
	width:100%;
}
.Survey-Answer-TextArea-4 {  
	caption: Survey Answer Text Area 4;
	width:100%;
}
.Survey-Answer-TextArea-5 {  
	caption: Survey Answer Text Area 5;
	width:100%;
}
.Survey-Answer-TextArea-6 {  
	caption: Survey Answer Text Area 6;
	width:100%;
}
.Survey-Answer-TextArea-7 {  
	caption: Survey Answer Text Area 7;
	width:100%;
}
.Survey-Answer-TextArea-8 {  
	caption: Survey Answer Text Area 8;
	width:100%;
}
.Survey-Answer-TextArea-9 {  
	caption: Survey Answer Text Area 9;
	width:100%;
}
.Survey-Answer-TextArea-10 {  
	caption: Survey Answer Text Area 10;
	width:100%;
}
.Survey-Answer-TextArea-11 {  
	caption: Survey Answer Text Area 11;
	width:100%;
}
.Survey-Answer-TextArea-12 {  
	caption: Survey Answer Text Area 12;
	width:100%;
}
.Survey-Answer-TextArea-13 {  
	caption: Survey Answer Text Area 13;
	width:100%;
}
.Survey-Answer-TextArea-14 {  
	caption: Survey Answer Text Area 14;
	width:100%;
}
.Survey-Answer-TextArea-15 {  
	caption: Survey Answer Text Area 15;
	width:100%;
}
.Survey-Answer-TextArea-16 {  
	caption: Survey Answer Text Area 16;
	width:100%;
}
.Survey-Answer-TextArea-17 {  
	caption: Survey Answer Text Area 17;
	width:100%;
}
.Survey-Answer-TextArea-18 {  
	caption: Survey Answer Text Area 18;
	width:100%;
}
.Survey-Answer-TextArea-19 {  
	caption: Survey Answer Text Area 19;
	width:100%;
}
.Survey-Answer-TextArea-20 {  
	caption: Survey Answer Text Area 20;
	width:100%;
}
p.Survey-Title-Small {
	caption: Title - Small (p);
	visible:true;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 17px;
	font-weight: normal;
	font-style: italic;
	color: #333366;
	background-position: 0px 0px;
}
.Survey-Question-Small {  
	caption:Survey Question;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: black
}
.Survey-Answer-Small {
	caption:Survey Answer;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	color:black;
	font-size: 12px;
}
.Survey-Answer {  
	caption:Survey Answer;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
}
.HorizontalRule {
	caption:Horizontal Rule;
	color: CCCCCC;
}
.ERROR-MESSAGE {  
	caption:Error Message;
	font-size: 15px; 
	font-weight: bold; 
	color: #FF0033
}
a:hover.utilityNavBar-1 {
	caption:(link) Utility Navigation Bar - Level 1 - Hover;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: teal;
	pos-top: pt;
}
a.utilityNavBar-1 {
	caption: (link) Utility Navigation Bar - Level 1 - Normal;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #000080;
	pos-top: pt;
}
a.utilityNavBar-1-Selected {
	caption: (link) Utility Navigation Bar - Level 1 - Selected;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: teal;
	pos-top: pt;
}
a.utilityNavBar-1-Disabled {
	caption: (link) Utility Navigation Bar - Level 1 - Disabled;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #003399;
	pos-top: pt;
}
a:hover.siteOwnerNav { 
	caption:(link) Site Owner Navigation - Hover;
	font-family: Arial, Helvetica, sans-serif, Verdana; 
	font-size: 12px; 
	color: maroon;
	font-weight: bold; 
	text-decoration: none
}
a.siteOwnerNav {
	caption: Site Owner Navigation (Normal (link);
	visible:true;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
}
.userConsole {
	caption: User Console;
	visible:true;
	font-size: 11px;
	font-weight: bold;
	color: #654933;
	background-position: 0px 0px;
}
a.userConsoleNav { 
	caption:(link) User Console Navigation - Normal;
	font-family: Arial, Helvetica, sans-serif, Verdana; 
	font-size: 11px; 
	color: #CC0033; 
	font-weight: bold; 
	text-decoration: none
}
a:hover.userConsoleNav {
	caption: User Console Navigation - Hover (link);
	visible:true;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
}
.ShoppingCartHeader {
	caption: Shopping Cart Header;
	visible:true;
	font-family: Lato;
	font-size: 11px;
	font-weight: bold;
	color: #333366;
	background-position: 0px 0px;
}
.ShoppingCartDetail {
	caption: Shopping Cart Detail;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-position: 0px 0px;
}
.ShoppingCartPrice {
	caption: Shopping Cart Price;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CC0000;
	background-position: 0px 0px;
}
.ItemsInShoppingCart {
	caption: Items In Shopping Cart Widget - Normal;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
}
a:hover.ItemsInShoppingCart {
	caption: Items In Shopping Cart Widget - Hover (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #93e643;
	background-position: 0px 0px;
}
.CheckoutHeader {
	caption: Checkout Header;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: bold;
	color: #213A94;
	background-position: 0px 0px;
}
.CheckoutLabel {
	caption: Checkout Label;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333366;
	background-position: 0px 0px;
	text-align: right;
}
.CheckoutText {
	caption: Checkout Text;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333366;
	background-position: 0px 0px;
}
.CheckoutSmallText {
	caption: Checkout Text;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333366;
	background-position: 0px 0px;
}
a.CheckoutLink {
	caption: Checkout Link (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333366;
	background-position: 0px 0px;
}
a:hover.CheckoutLink {
	caption: Checkout Link - Hover (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
}
.ingredientTableTitle {
	caption: Ingredient Table Title;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
	text-align: left;
}
.ingredientTableHeader {
	caption: Ingredient Table Header;
	visible:true;
	font-size: 11px;
	font-weight: bold;
	color: #333366;
	background-position: 0px 0px;
	text-align: center;
}
.ingredientTableDetail {
	caption: Ingredient Table Detail;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	background-position: 0px 0px;
}
.ingredientTableSuggestedUse {
	caption: Ingredient Table Suggested Use;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333366;
	background-position: 0px 0px;
}
.ingredientTitle { 
	caption:Ingredient Title;
	font-size:17px; 
	font-weight: bold; 
	text-align:left;
	color: purple; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	text-decoration: none
}
.ingredientDetail { 
	caption:Ingredient Detail;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	color: navy;
}
.CustomerComments-title {
	caption: Customer Comments - Title;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
	text-align: left;
}
.CustomerComments-name {
	caption: Customer Comments - Name;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
	text-align: left;
}
.CustomerComments-text {
	caption: Customer Comments - Text;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
	text-align: left;
}
td.Form_Header {
	caption:(cell) Form Header;
	font-size:17px;
	font-weight: bold;
	text-align:center;
	color: #660099;
	font-family: Arial, Helvetica, sans-serif;
}
td.Form_Header-Small {
	caption:(cell) Form Header - Small;
	font-size:13px;
	font-weight: bold;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
}
td.Form_Label {  
	caption:(cell) Form Label;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold
}
td.Form_Label-Small {  
	caption:(cell) Form Label - Small;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold
}
td.Form_Text {
	caption:(cell) Form Text;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
}
td.Form_Text-Small {
	caption:(cell) Form Text - Small;
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
}
td.Form_Error {
	caption:(cell) Form Error;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: red;
}
td.Image_Caption {
	caption: Image Caption (cell);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	background-position: 0px 0px;
}
.PresentUserName {
	caption:Present User Name - Normal;
	font-size: 12px;
	font-weight: bold;
	color: #000080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration : none;
}
a:hover.PresentUserName {
	caption: Present User Name - Hover (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #93e643;
	background-position: 0px 0px;
}
.DateStamp {
	caption:Date Stamp - Normal;
	font-size: 11px;
	font-weight: bold;
	color: #000080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:hover.DateStamp {
	caption:Date Stamp - Hover;
	font-size: 11px;
	font-weight: bold;
	color: #000080;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.WelcomeBackName {
	caption: Welcome Back - Name;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333366;
	background-position: 0px 0px;
}
.WelcomeBackTitle {
	caption: Welcome Back - Title;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333366;
	background-position: 0px 0px;
}
.WelcomeBackNotUser {
	caption: Welcome Back - Not User;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333366;
	background-position: 0px 0px;
}
a:hover.SiteMapNav-Level-1 {
	caption: Site Map Navigation - Level 1 - Hover (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #01a8d5;
	background-position: 0px 0px;
}
a.SiteMapNav-Level-1 {
	caption: Site Map Navigation - Level 1 - Normal (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #202e66;
	background-position: 0px 0px;
}
a.SiteMapNav-Level-1-Selected {
	caption: Site Map Navigation - Level 1 - Selected (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #8a1b07;
	background-position: 0px 0px;
}
a.SiteMapNav-Level-1-Disabled {
	caption:(link) Site Map Navigation - Level 1 - Disabled;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 13px; 
	font-weight: bold;
	color: Gray;
	text-decoration: none;
	font-style : normal;
}
a:hover.SiteMapNav-Level-2 {
	caption: Site Map Navigation - Level 2 - Hover (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #01a8d5;
	background-position: 0px 0px;
}
a.SiteMapNav-Level-2 {
	caption: Site Map Navigation - Level 2 - Normal (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #202e66;
	background-position: 0px 0px;
}
a.SiteMapNav-Level-2-Selected {
	caption: Site Map Navigation - Level 2 - Selected (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #8a1b07;
	background-position: 0px 0px;
}
a.SiteMapNav-Level-2-Disabled {
	caption:(link) Site Map Navigation - Level 2 - Disabled;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: bold;
	color: gray;
	text-decoration: none;
}
a:hover.SiteMapNav-Level-3 {
	caption: Site Map Navigation - Level 3 - Hover (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #01a8d5;
	background-position: 0px 0px;
}
a.SiteMapNav-Level-3 {
	caption: Site Map Navigation - Level 3 - Normal (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #202e66;
	background-position: 0px 0px;
}
a.SiteMapNav-Level-3-Selected {
	caption: Site Map Navigation - Level 3 - Selected (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #8a1b07;
	background-position: 0px 0px;
}
a.SiteMapNav-Level-3-Disabled {
	caption:(link) Site Map Navigation - Level 3 - Disabled;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	color: gray;
	text-decoration: none;
}
#cs_noexpressUpdate
{
	margin: 0 auto;
}
.NewsDetail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: navy;
	text-decoration: none;
	font-style : normal;
}
a.NewsLink-1 {
	caption: NewsLink-1 (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #333366;
	background-position: 0px 0px;
}
a:hover.NewsLink-1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: red;
	text-decoration: none;
	font-style : normal;
}
.NewsDisplayTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: navy;
	text-decoration: none;
	font-style : normal;
}
.blogFeaturesLink {
	caption: Blog Features Link;
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	color: #243265;
	background-position: 0px 0px;
}
a:hover.blogFeaturesLink {
	caption: Blog Features Link (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	text-decoration: underline;
	color: #243265;
	background-position: 0px 0px;
}
td.blogFeaturesContent {
	caption:Blog Features Content;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-style : normal;
	font-weight : normal;
	padding-left:10px;
}
td.blogFeaturesTitle {
	caption: Blog Features Title (cell);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
	color: #01a8d5;
	background-position: 0px 0px;
	text-align: left;
	padding-left: 5px;
}
td.blogPopularTitle {
	caption: Blog Popular Title (cell);
}
td.blogCategoriesTitle {
	caption: Blog Categories Title (cell);
}
td.blogArchivesTitle {
	caption: Blog Archives Title (cell);
}
td.blogAuthorsTitle {
	caption: Blog Authors Title (cell);
}
td.blogTagsTitle {
	caption: Blog Tagss Title (cell);
}
td.blogReadingListTitle {
	caption: Blog ReadingList Title (cell);
}
td.blogFeaturesFooter {
	caption: Blog Features Footer (cell);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1px;
}
.blogFeaturesSpacer {
	caption: Blog Features Spacer;
	height:17px;
}
.blogFeaturesTable {
	caption:Blog Features Table;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-style : normal;
	font-weight : normal;
	width:100%;
}
a.breadcrumb {
	caption: breadcrumb (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #243265;
	background-position: 0px 0px;
	text-align: left;
}
a:hover.breadcrumb {
	caption: breadcrumb - Hover (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #8eb934;
	background-position: 0px 0px;
	text-align: left;
}
td.Monthly_Calendar_Title {
	caption: Monthly_Calendar_Title (cell);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #654933;
	background-position: 0px 0px;
}
td.Monthly_Calendar_Header {
	caption: Monthly_Calendar_Header (cell);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333366;
	background-position: 0px 0px;
	vertical-align: top;
	height: 25px;
}
td.Monthly_Calendar_Left_Navigation_Bullet {
	caption: Monthly_Calendar_Left_Navigation_Bullet (cell);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333366;
	background: URL(http://www.leadershipthatworks.com/images/database/467.jpg);
	background-repeat: no-repeat;
	background-position: 1px 1px;
}
td.Monthly_Calendar_Right_Navigation_Bullet {
	caption: Monthly_Calendar_Right_Navigation_Bullet (cell);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #333366;
	background: URL(http://www.leadershipthatworks.com/images/database/468.jpg);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}
td.Monthly_Calendar_Day_Titles {
	caption: Monthly_Calendar_Day_Titles (cell);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333366;
	background-position: 0px 0px;
	height: 23px;
}
.Monthly_Calendar_Table {
	caption: Monthly_Calendar_Table;
	visible:true;
	background-position: 0px 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333366;
}
.Monthly_Calendar_Header_Table {
	caption: Monthly Calendar Table;
	visible:true;
	background-position: 0px 0px;
}
.Monthly_Calendar_Body_Table {
	caption: Monthly Calendar Body Table;
	visible:true;
	background-position: 0px 0px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #333366;
	border-left-color: #333366;
}
td.Monthly_Calendar_Cell_Today {
	caption: Monthly_Calendar_Cell_Today (cell);
	visible:true;
	background-color: #ffffff;
	background-position: 0px 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #333366;
	border-bottom-color: #333366;
}
td.Monthly_Calendar_Cell_This_Month {
	caption: Monthly_Calendar_Cell_This_Month (cell);
	visible:true;
	background-color: #f2f7fd;
	background-position: 0px 0px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333366;
	border-right-color: #333366;
	border-bottom-color: #333366;
	border-left-color: #333366;
}
td.Monthly_Calendar_Cell_Other_Month {
	caption: Monthly_Calendar_Cell_Other_Month (cell);
	visible:true;
	background-color: #e2f4fb;
	background-position: 0px 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #333366;
	border-bottom-color: #333366;
}
td.Monthly_Calendar_Date {
	caption: Monthly_Calendar_Date (cell);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	background-color: #333366;
	background-position: 0px 0px;
	width: 16px;
	height: 10px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #333366;
	border-left-color: #333366;
}
a:hover.Monthly_Calendar_Item {
	caption: Monthly_Calendar_Item - Hover (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 12px;
	text-transform: capitalize;
	text-decoration: underline;
	color: #02c0f9;
	background-position: 0px 0px;
}
a.Monthly_Calendar_Item {
	caption: Monthly_Calendar_Item (link);
	visible:true;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 12px;
	text-transform: capitalize;
	text-decoration: none;
	color: #02c0f9;
	background-position: 0px 0px;
}
#dhtmltooltip {
position: absolute;
width: 150px;
line-height: 1.5em;
padding: 12px;
background-color: #ebf2fc;
visibility: hidden;
font-family: arial;
text-align:justify;
font-size:12px;
z-index: 500;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border: 1px solid #000;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

